httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Juerg Reimann" ...@jworld.ch>
Subject [users@httpd] Can't locate API module structure `mod_authz_host'
Date Sun, 10 Nov 2013 22:52:51 GMT
I'm struggleing with an upgrade from Apache 2.2.25 to 2.4.6. The new version won't start with
the following error:

Syntax error on line 63 of /path/to/my/httpd.conf: Can't locate API module structure `mod_authz_host'
in file /path/to/my/apache2/modules/mod_authz_host.so: ld.so.1: httpd: fatal: mod_authz_host:
can't find symbol

The mentioned line 63 of my httpd.conf has the following:

LoadModule mod_authz_host     modules/mod_authz_host.so

Of course the file is where it should be...

What's going wrong here?

Thanks for any help!

Juerg


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message